
QGIS Application - Feature request #11190

Remember last selected format type for WMS/WMT-S for identify results

2014-09-11 08:05 PM - Jeremy Palmer

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19502

Description

Would be really good if the identify results remembered the last selected "format" type (i.e feature/HTML) for WMS/WMT-S layers. It

seems to remember it per session, but not if QGIS is re-opened.

History

#1 - 2014-09-11 08:06 PM - Jeremy Palmer

Note this should be a feature rather than a bug.

#2 - 2014-09-11 11:39 PM - Jürgen Fischer

- Tracker changed from Bug report to Feature request

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
